List deals
List deals, most recently opened first by default.
Authorizations
Query Parameters
Discard deals closed before specified time.
Discard deals closed after specified time.
Paginate the results starting at the cursor returned by a previous call.
Return at most "limit" results.
1 <= x <= 100Discard deals which amount is greater than specified value.
Discard deals which amount is lower than specified value.
Discard deals opened before specified time.
Discard deals opened after specified time.
Sort results according to specified rule. Defaults to the sorting of "viewId" when set, "opened_desc" otherwise.
amount_asc, amount_desc, closed_asc, closed_desc, deal_age_asc, deal_age_desc, last_interaction_asc, last_interaction_desc, opened_asc, opened_desc Discard deals which stage does not contain specified text.
Discard deals which title does not contain specified text.
Return the deals of the specified view: its filters and sorting apply, other query parameters narrow the results down within the view, and the sort parameter overrides the view sorting. Use GET /v1/deals/views to discover views.
Response
Deals were successfully retrieved
